{
    "header" : {
	    "version" : 1
    },
    "eventName" : "event:>Engine>mod_exhaust",
    "samples" :
    [
	    [
		    ["art/sound/engine/v8bmws62_exh/610.wav", 610],
		    ["art/sound/engine/v8bmws62_exh/1293.wav", 1293],
		    ["art/sound/engine/v8bmws62_exh/1505.wav", 1505],
		    ["art/sound/engine/v8bmws62_exh/1716.wav", 1716],
		    ["art/sound/engine/v8bmws62_exh/2035.wav", 2035],
		    ["art/sound/engine/v8bmws62_exh/2242.wav", 2242],
		    ["art/sound/engine/v8bmws62_exh/2520.wav", 2520],
		    ["art/sound/engine/v8bmws62_exh/2770.wav", 2770],
		    ["art/sound/engine/v8bmws62_exh/3048.wav", 3048],
		    ["art/sound/engine/v8bmws62_exh/3567.wav", 3567],
		    ["art/sound/engine/v8bmws62_exh/4099.wav", 4099],
		    ["art/sound/engine/v8bmws62_exh/4608.wav", 4608],
		    ["art/sound/engine/v8bmws62_exh/5128.wav", 5128],
		    ["art/sound/engine/v8bmws62_exh/5727.wav", 5727],
		    ["art/sound/engine/v8bmws62_exh/6215.wav", 6215],
		    ["art/sound/engine/v8bmws62_exh/6673.wav", 6673]
	    ]
	    ,
	    [
		    ["art/sound/engine/v8bmws62_exh/610.wav", 610],
		    ["art/sound/engine/v8bmws62_exh/1293.wav", 1293],
		    ["art/sound/engine/v8bmws62_exh/1505.wav", 1505],
		    ["art/sound/engine/v8bmws62_exh/1716.wav", 1716],
		    ["art/sound/engine/v8bmws62_exh/2035.wav", 2035],
		    ["art/sound/engine/v8bmws62_exh/2242.wav", 2242],
		    ["art/sound/engine/v8bmws62_exh/2520.wav", 2520],
		    ["art/sound/engine/v8bmws62_exh/2770.wav", 2770],
		    ["art/sound/engine/v8bmws62_exh/3048.wav", 3048],
		    ["art/sound/engine/v8bmws62_exh/3567.wav", 3567],
		    ["art/sound/engine/v8bmws62_exh/4099.wav", 4099],
		    ["art/sound/engine/v8bmws62_exh/4608.wav", 4608],
		    ["art/sound/engine/v8bmws62_exh/5128.wav", 5128],
		    ["art/sound/engine/v8bmws62_exh/5727.wav", 5727],
		    ["art/sound/engine/v8bmws62_exh/6215.wav", 6215],
		    ["art/sound/engine/v8bmws62_exh/6673.wav", 6673]
	    ]
    ]
}